@charset "utf-8";
/* CSS Document */

body{
width:auto;
margin:0;
background-image:url(../images/background.gif);
}

h1{
padding:25px 0 5px 0;
margin:0;
font-family:"Times New Roman";
font-weight:bold;
color:#003259;}

h3{
padding:0;
margin:0;
font-size:23px;
}

.homebody{
font-size:17px;
font-family:"Times New Roman";
color:#333333;
}

.homebody a{
font-size:17px;
font-family:"Times New Roman";
text-decoration:none;
color:#1b456f;
}


#up{
width:100%;
height:auto;
background-color:#fff;

}


#top{
width:1033px;
height:37px;
position:relative;
margin:auto;
background-image:url(../images/backgroundIInd.gif);
}

#toptext{
width:auto;
height:auto;
font-size:13px;
font-family:trebuchet MS;
color:#000000;
padding:12px 0 0 30px;}

#toptext a{
text-decoration:none;
color:#004377;
}

#toptext a:hover{
color:#001b30;}



#most{
width:100%;
height:auto;
background-image:url(../images/header_bg.gif);
}



#mosque{
width:1033px;
height:104px;
position:relative;
margin:auto;

}

#mos{
width:auto;
height:auto;
float:left;
}

#srctext{
padding:37px 0 36px 28px;
width:auto;
height:auto;
float:left;
}

#petals{
width:auto;
height:auto;
float:right;
}


#patti{
width:1033px;
height:auto;
margin:auto;
}

#leaf{
width:1000px;
height:auto;
float:left;
}


#leafremaning{
width:1000px;
height:auto;
float:left;
background-color:#FFFFFF;
}

.adsright{
border-left:#999999 1px dashed;
padding:0 0 0 28px;
}
.imp{
width:868px;
height:auto;
background-color:#fff;
}

.repeat{
width:auto;
height:auto;
background-image:url(../images/repeatbg.gif);

}

.border{
width:auto;
height:auto;
background-image:url(../images/rifgtborder.gif);}

.tablepage{
background:#FFFFFF;
background:url(../images/borderbg.gif);
}

.ayat{
width:868px;
height:auto;
background-color:#fff;}



#lastpart{
width:1033px;
height:auto;
margin:auto;
}

#lastbg{
width:1000px;
height:60px;
float:left;
background:url(../images/footer_bglines.gif);}


#fottertext{
padding:20px 0px 10px 0px;
font-family:trebuchet MS;
color:#fff;
text-align:center;
}

#fottertext a{
width:auto;
height:auto;
text-decoration:none;
font-size:13px;
color:#fff;
}

#fottertext a:hover{
text-decoration:underline;}


.content{
font-size:36px;
font-family:"Times New Roman";
font-weight:bold;
color:#003259;
}

.menu{
padding:0 0 0 35px;
margin:0;
font-size:17px;
font-family:"Times New Roman";
list-style:none;
}

.menu li{
padding:0 0 10px 0;
}

.menu a{
text-decoration:none;
color:#004276;
}

.menu a:hover{
color:#000000;
text-decoration:underline;
}

.menu a:active{
color:#bc9c9c;
}



